<?php

use yii\helpers\Html;


/* @var $this yii\web\View */
/* @var $model frontend\models\Option */

$this->title = Yii::t('app', 'Create Option');
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Options'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
echo $this->render('layout');
?>
<div class="lang-column-2">
	<?php foreach($forms as $oneform) {
        echo $this->render('_form_adress', $oneform);
    }?>

</div>
